gist.cpp File Reference
`#include <cstdlib>`
`#include <QtGui>`
`#include <gecode/gist.hh>`
`#include <gecode/gist/textoutput.hh>`
`#include <gecode/gist/mainwindow.hh>`
`#include <gecode/gist/stopbrancher.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.

## Functions

int | Gecode::Gist::explore (Space *root, bool bab, const Options &opt)
| Create a new stand-alone Gist for root using bab.
void | Gecode::Gist::stopBranch (Space &home)
| A branching that stops exploration.